{
  The `--automake=Foo' mechanism was taken out of GPC.

  The bug was that the `Foo' options were always converted to lower case.

  WARNING (when the bug was there):
  Due to this bug, this creates a lot of extra files!
}

{$automake=-DFooBar}
program fjf246;

uses fjf246u;

begin
  foo
end.
